telepathy-kde

Telepathy KDE meta package

This is a meta-package which will install the KDE telepathy modules.

Nėra oficialių „openSUSE Leap 15.3“ paketų

Platinamieji paketai

openSUSE Tumbleweed

openSUSE Leap 15.2

Nepalaikomos platinamųjų paketų versijos

Šie platinamieji paketai nėra oficialiai palaikomi. Už šių paketų naudojimą atsakomybę turėtumėte prisiimti patys.